=== debian/control ===
Source: kmodpy
Maintainer: Chrysostomos Nanakos <cnanakos@debian.org>
Section: python
Priority: optional
X-Python-Version: >= 2.7
Build-Depends: python-setuptools, python-all, debhelper (>= 9), dh-python
Homepage: https://github.com/cnanakos/kmodpy
Standards-Version: 3.9.6
Vcs-Git: git://github.com/cnanakos/kmodpy.git -b debian
Vcs-Browser: https://github.com/cnanakos/kmodpy/tree/debian/debian

Package: python-kmodpy
Architecture: linux-any
Multi-Arch: same
Depends: ${misc:Depends}, ${python:Depends}, libkmod2 (>=18-1)
Description: Python binding for kmod
 The libkmod2 is a library that provides an API for insertion, removal,
 configuration and listing of kernel modules.
 .
 kmodpy is a Python ctypes wrapper module for libkmod, exposing common module
 operations: listing installed modules, modprobe, modinfo, show_depends and
 rmmod.
