=== debian/watch ===
version=3
http://pypi.debian.net/kmodpy/kmodpy-(.*)\.tar\.gz
